<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config />
    </shared>
    <layouts>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/activity_main.xml">
        <config>
          <theme>@android:style/Theme.Material.Light</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/note_preview.xml">
        <config>
          <theme>@android:style/Theme.Material.Light</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/menu/call_note_edit.xml">
        <config>
          <theme>@android:style/Theme.Material.Light</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/menu/call_record_folder.xml">
        <config>
          <theme>@android:style/Theme.Material.Light</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/menu/note_edit.xml">
        <config>
          <theme>@android:style/Theme.Material.Light</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/menu/note_list.xml">
        <config>
          <theme>@android:style/Theme.Material.Light</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/menu/note_list_dropdown.xml">
        <config>
          <theme>@android:style/Theme.Material.Light</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/menu/note_list_options.xml">
        <config>
          <theme>@android:style/Theme.Material.Light</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/menu/sub_folder.xml">
        <config>
          <theme>@android:style/Theme.Material.Light</theme>
        </config>
      </layout>
    </layouts>
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="NONE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="8407825e-92ab-4495-bc0c-98bf35fd4ad0" name="Changes" comment="">
      <change afterPath="$PROJECT_DIR$/.gitignore" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/.gitignore" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/.name" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/AndroidProjectSystem.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/compiler.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/deploymentTargetSelector.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/gradle.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/migrations.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/misc.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/runConfigurations.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/vcs.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/.gitignore" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/build.gradle.kts" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/androidTest/java/net/micode/notes/ExampleInstrumentedTest.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/AndroidManifest.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/MainActivity.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/data/Contact.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/data/Notes.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/data/NotesDatabaseHelper.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/data/NotesProvider.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/MetaData.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/Node.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/SqlData.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/SqlNote.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/Task.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/TaskList.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/exception/ActionFailureException.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/exception/NetworkFailureException.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/remote/GTaskASyncTask.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/remote/GTaskClient.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/remote/GTaskManager.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/remote/GTaskSyncService.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/model/Note.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/model/WorkingNote.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/tool/BackupUtils.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/tool/DataUtils.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/tool/GTaskStringUtils.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/tool/ResourceParser.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/AlarmAlertActivity.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/AlarmInitReceiver.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/AlarmReceiver.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/DateTimePicker.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/DateTimePickerDialog.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/DropdownMenu.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/FoldersListAdapter.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NoteEditActivity.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NoteEditText.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NoteItemData.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NotePreviewActivity.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NotesListActivity.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NotesListAdapter.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NotesListItem.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NotesPreferenceActivity.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/widget/NoteWidgetProvider.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/widget/NoteWidgetProvider_2x.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/widget/NoteWidgetProvider_4x.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/drawable/ic_launcher_background.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/drawable/ic_launcher_foreground.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/layout/activity_main.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/layout/note_preview.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/mipmap-anydpi/ic_launcher.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/mipmap-anydpi/ic_launcher_round.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/mipmap-hdpi/ic_launcher.webp" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/mipmap-hdpi/ic_launcher_round.webp" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/mipmap-mdpi/ic_launcher.webp" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/mipmap-mdpi/ic_launcher_round.webp" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/mipmap-xhdpi/ic_launcher.webp" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/mipmap-xhdpi/ic_launcher_round.webp" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/mipmap-xxhdpi/ic_launcher.webp" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/mipmap-xxhdpi/ic_launcher_round.webp" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/mipmap-xxxhdpi/ic_launcher.webp" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/mipmap-xxxhdpi/ic_launcher_round.webp" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/values-night/themes.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/values/action_font_color.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/values/colors.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/values/strings.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/values/themes.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/xml/backup_rules.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/res/xml/data_extraction_rules.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/test/java/net/micode/notes/ExampleUnitTest.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/build.gradle.kts" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gradle.properties" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gradle/libs.versions.toml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gradle/wrapper/gradle-wrapper.jar" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gradle/wrapper/gradle-wrapper.properties" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gradlew" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gradlew.bat" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/settings.gradle.kts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/.idea/.name" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/.idea/AndroidProjectSystem.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/.idea/gradle.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/.idea/migrations.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/.idea/runConfigurations.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/.idea/vcs.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/build.gradle.kts" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/androidTest/java/net/micode/notes/ExampleInstrumentedTest.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/AndroidManifest.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/java/net/micode/notes/MainActivity.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/drawable/ic_launcher_background.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/drawable/ic_launcher_foreground.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/layout/activity_main.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/mipmap-hdpi/ic_launcher.webp" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/mipmap-hdpi/ic_launcher_round.webp" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/mipmap-mdpi/ic_launcher.webp" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/mipmap-mdpi/ic_launcher_round.webp" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/mipmap-xhdpi/ic_launcher.webp" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/mipmap-xhdpi/ic_launcher_round.webp" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/mipmap-xxhdpi/ic_launcher.webp" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/mipmap-xxhdpi/ic_launcher_round.webp" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/mipmap-xxxhdpi/ic_launcher.webp" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/mipmap-xxxhdpi/ic_launcher_round.webp" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/values-night/themes.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/values/colors.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/values/strings.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/values/themes.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/xml/backup_rules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/main/res/xml/data_extraction_rules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/app/src/test/java/net/micode/notes/ExampleUnitTest.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/build.gradle.kts" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/gradle.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/gradle/libs.versions.toml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/gradle/wrapper/gradle-wrapper.jar" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/gradle/wrapper/gradle-wrapper.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/gradlew" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/gradlew.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../MyApplication/settings.gradle.kts" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/.idea/vcs.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/AndroidManifest.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/NOTICE" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/README" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/color/primary_text_dark.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/color/secondary_text_dark.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/bg_btn_set_color.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/bg_color_btn_mask.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/call_record.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/clock.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/delete.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/dropdown_icon.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/edit_blue.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/edit_green.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/edit_red.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/edit_title_blue.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/edit_title_green.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/edit_title_red.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/edit_title_white.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/edit_title_yellow.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/edit_white.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/edit_yellow.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/font_large.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/font_normal.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/font_size_selector_bg.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/font_small.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/font_super.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/icon_app.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_background.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_blue_down.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_blue_middle.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_blue_single.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_blue_up.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_folder.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_footer_bg.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_green_down.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_green_middle.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_green_single.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_green_up.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_red_down.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_red_middle.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_red_single.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_red_up.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_white_down.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_white_middle.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_white_single.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_white_up.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_yellow_down.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_yellow_middle.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_yellow_single.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/list_yellow_up.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/menu_delete.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/menu_move.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/new_note_normal.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/new_note_pressed.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/note_edit_color_selector_panel.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/notification.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/search_result.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/selected.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/title_alert.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/title_bar_bg.9.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/widget_2x_blue.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/widget_2x_green.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/widget_2x_red.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/widget_2x_white.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/widget_2x_yellow.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/widget_4x_blue.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/widget_4x_green.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/widget_4x_red.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/widget_4x_white.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable-hdpi/widget_4x_yellow.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/drawable/new_note.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/layout/account_dialog_title.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/layout/add_account_text.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/layout/datetime_picker.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/layout/dialog_edit_text.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/layout/folder_list_item.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/layout/note_edit.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/layout/note_edit_list_item.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/layout/note_item.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/layout/note_list.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/layout/note_list_dropdown_menu.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/layout/note_list_footer.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/layout/settings_header.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/layout/widget_2x.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/layout/widget_4x.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/menu/call_note_edit.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/menu/call_record_folder.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/menu/note_edit.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/menu/note_list.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/menu/note_list_dropdown.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/menu/note_list_options.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/menu/sub_folder.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/raw-zh-rCN/introduction" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/raw/introduction" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/values-zh-rCN/arrays.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/values-zh-rCN/strings.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/values-zh-rTW/arrays.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/values-zh-rTW/strings.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/values/arrays.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/values/colors.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/values/dimens.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/values/strings.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/values/styles.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/xml/preferences.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/xml/searchable.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/xml/widget_2x_info.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/res/xml/widget_4x_info.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/data/Contact.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/data/Notes.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/data/NotesDatabaseHelper.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/data/NotesProvider.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/gtask/data/MetaData.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/gtask/data/Node.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/gtask/data/SqlData.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/gtask/data/SqlNote.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/gtask/data/Task.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/gtask/data/TaskList.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/gtask/exception/ActionFailureException.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/gtask/exception/NetworkFailureException.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/gtask/remote/GTaskASyncTask.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/gtask/remote/GTaskClient.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/gtask/remote/GTaskManager.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/gtask/remote/GTaskSyncService.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/model/Note.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/model/WorkingNote.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/tool/BackupUtils.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/tool/DataUtils.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/tool/GTaskStringUtils.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/tool/ResourceParser.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/ui/AlarmAlertActivity.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/ui/AlarmInitReceiver.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/ui/AlarmReceiver.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/ui/DateTimePicker.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/ui/DateTimePickerDialog.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/ui/DropdownMenu.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/ui/FoldersListAdapter.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/ui/NoteEditActivity.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/ui/NoteEditText.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/ui/NoteItemData.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/ui/NotesListActivity.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/ui/NotesListAdapter.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/ui/NotesListItem.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/ui/NotesPreferenceActivity.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/widget/NoteWidgetProvider.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/widget/NoteWidgetProvider_2x.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Notes-master/src/net/micode/notes/widget/NoteWidgetProvider_4x.java" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ClangdSettings">
    <option name="formatViaClangd" value="false" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="device_and_snapshot_combo_box_target[DeviceId(pluginId=LocalEmulator, isTemplate=false, identifier=path=C:\Users\Jasenon_ce\.android\avd\Medium_Phone.avd)]" />
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="ExternalProjectsManager">
    <system id="GRADLE">
      <state>
        <task path="$PROJECT_DIR$">
          <activation />
        </task>
        <projects_view>
          <tree_state>
            <expand>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="My Application" type="f1a62948:ProjectNode" />
              </path>
            </expand>
            <select />
          </tree_state>
        </projects_view>
      </state>
    </system>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 8
}</component>
  <component name="ProjectId" id="2w9izwT1vMyST5cMKmZuCti7U7V" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "Android App.app.executor": "Run",
    "Gradle.D:/java_web/xiaomi_note/MyApplication2.executor": "Run",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.cidr.known.project.marker": "true",
    "RunOnceActivity.git.unshallow": "true",
    "RunOnceActivity.readMode.enableVisualFormatting": "true",
    "SHARE_PROJECT_CONFIGURATION_FILES": "true",
    "cf.first.check.clang-format": "false",
    "cidr.known.project.marker": "true",
    "git-widget-placeholder": "branch2",
    "kotlin-language-version-configured": "true",
    "last_directory_selection": "D:/java_web/xiaomi_note/MyApplication2/app/src/main/res/values",
    "last_opened_file_path": "D:/java_web/xiaomi_note/MyApplication2/app/src/main/res/values",
    "settings.build.tools.auto.reload": "SELECTIVE",
    "settings.editor.selected.configurable": "http.proxy",
    "show.do.not.copy.http.proxy.settings.to.gradle": "true"
  }
}]]></component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\java_web\xiaomi_note\MyApplication2\app\src\main\res\values" />
      <recent name="D:\java_web\xiaomi_note\MyApplication2\app\src\main\res\layout" />
      <recent name="D:\java_web\xiaomi_note\MyApplication2\app\src\main\java\net\micode\notes\ui" />
      <recent name="D:\java_web\xiaomi_note\MyApplication2\app\src\main\java\net\micode\notes" />
    </key>
  </component>
  <component name="RunAnythingCache">
    <option name="myCommands">
      <command value="gradle --build-cache" />
    </option>
  </component>
  <component name="RunManager" selected="Android App.app">
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App" activateToolWindowBeforeRun="false">
      <module name="My_Application.app" />
      <option name="ANDROID_RUN_CONFIGURATION_SCHEMA_VERSION" value="1" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="ALL_USERS" value="false" />
      <option name="ALWAYS_INSTALL_WITH_PM" value="false" />
      <option name="ALLOW_ASSUME_VERIFIED" value="false" />
      <option name="CLEAR_APP_STORAGE" value="false" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="RESTORE_ENABLED" value="false" />
      <option name="RESTORE_FILE" value="" />
      <option name="RESTORE_FRESH_INSTALL_ONLY" value="false" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="TARGET_SELECTION_MODE" value="DEVICE_AND_SNAPSHOT_COMBO_BOX" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
        <option name="DEBUG_SANDBOX_SDK" value="false" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
        <option name="DEBUG_SANDBOX_SDK" value="false" />
      </Hybrid>
      <Java>
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
        <option name="DEBUG_SANDBOX_SDK" value="false" />
      </Java>
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
        <option name="DEBUG_SANDBOX_SDK" value="false" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Java/Kotlin Method Sample (legacy)" />
        <option name="STARTUP_NATIVE_MEMORY_PROFILING_ENABLED" value="false" />
        <option name="NATIVE_MEMORY_SAMPLE_RATE_BYTES" value="2048" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <option name="SEARCH_ACTIVITY_IN_GLOBAL_SCOPE" value="false" />
      <option name="SKIP_ACTIVITY_VALIDATION" value="false" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="D:/java_web/xiaomi_note/MyApplication2" type="GradleRunConfiguration" factoryName="Gradle" temporary="true">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" value="--build-cache" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list />
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <ExternalSystemDebugServerProcess>true</ExternalSystemDebugServerProcess>
      <ExternalSystemReattachDebugProcess>true</ExternalSystemReattachDebugProcess>
      <DebugAllEnabled>false</DebugAllEnabled>
      <RunAsTest>false</RunAsTest>
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Gradle.D:/java_web/xiaomi_note/MyApplication2" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="8407825e-92ab-4495-bc0c-98bf35fd4ad0" name="Changes" comment="" />
      <created>1745460456712</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1745460456712</updated>
    </task>
    <servers />
  </component>
  <component name="play_dynamic_filters_status">
    <option name="appIdToCheckInfo">
      <map>
        <entry key="net.micode.notes">
          <value>
            <CheckInfo lastCheckTimestamp="1745464259518" />
          </value>
        </entry>
        <entry key="net.micode.notes.test">
          <value>
            <CheckInfo lastCheckTimestamp="1745464259518" />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>